Portfolio Manager/Loan Tape V2
Download owned loans
GET
/external /secure /api /v2 /portfolio /download /owned /{layout}Request
Path parameters
layoutstringRequiredCSV layout available for the provided asset type
Query parameters
assetTypestringAsset type to query assets for. Must provide originatorId if using
originatorIdstring<uuid>Originator id to query assets for. Must provide assetType if using assetType query param
assetGroupstringName of asset group to filter assets with
Headers
apikeystringProvided key used to access the application's api
Responses
200CSV record of owned loan data based on the specified asset type and layout
Returns the file as text/plain.
Response
Returns the file itself (text/plain).
GET
/external /secure /api /v2 /portfolio /download /owned /{layout}Response
Returns the file itself (text/plain).